» Ubuntu » パッケージ

Error

two or more packages specified (yaws-yapp oneiric)